﻿@charset "utf-8";
/* CSS Document */

div.ultmedama{
	padding:12px 0px 0px 17px;
	width:960px;
	background:#007cd2;
	overflow:hidden;
}

div.ultitem{
	width:207px;
	position:relative;
	background-color:#FFFFFF;
	float:left;
	margin:0px 0px 0px 18px;
	display:inline;
}

div.ultitem2{
	width:207px;
	position:relative;
	background-color:#FFFFFF;
	float:left;
	margin:18px 0px 0px 18px;
	display:inline;
}

div.ultpoint{
	position:absolute;
	top:10px;
	left:10px
}

div.ultmaker{
	position:absolute;
	top:10px;
	left:140px
}

div.ultpricebg{
	position:absolute;
	width:207px;
	height:128px;
	top:79px;
	left:0px;
	background-image:url(../../img/140404/img_bakumori_t_harumaturi.png);
}

div.ultpricemedamabg{
	position:absolute;
	width:178px;
	height:110px;
	top:69px;
	left:2px;
	background-image:url(https://img01.naturum.co.jp/campaign/ultimate/img/img_uritsukushi_178_pd.png);
}

div.ultperoff{
	position:absolute;


	width:60px;
	top:47px;
	left:21px;
}





div.ultcomment{
	position:absolute;
	width:116px;
	height:36px;
	top:32px;
	left:90px;
	font-size:0.8666em;
	font-weight:normal;
	line-height:1.0666em;
	text-shadow:0px 2px 1px white,0px 1px 1px white,1px 1px 1px white,1px 0px 1px white,2px 0px 1px white,1px -1px 1px white,1px -2px 1px white,0px -2px 1px white,-1px -2px 1px white,-2px -2px 1px white,-2px -1px 1px white,-2px 0px 1px white,-2px 1px 1px white,-1px 1px 1px white;
	filter:glow(color=white,strength=10);
}

div.ultprice{
	position:absolute;
	text-align:right;
	width:175px;
	top:77px;
	left:31px;
}

div.ultend{
	position:absolute;
	width:145px;
	height:67px;
	top:0px;
	left:30px;
}

div.ultitemname{
	/* バスケットボタンあり padding: 36px 5px 3px 5px;*/
	padding: 1px 5px 3px 5px;
	line-height:1.3em;
	word-break: break-all;
	font-family:メイリオ,Meiryo,"ＭＳ Ｐゴシック",Helvetica,Arial;
}

div.ultitemname_1row{
	height:18px;
}

div.ultitemname_2row{
	height:36px;
}


div.ultitemname_3row{
	height:54px;
}

div.ultitemname_4row{
	height:72px;

}

div.ultitemname_5row{
	height:90px;
}


div.ultitemname_6row{
	height:108px;
}

div.ultitemname_7row{
	height:136px;
}

div.ultokaidoku{
	padding:0px 0px 1px;
	width:960px;position:relative;font-size:12px;
	font-family:メイリオ,Meiryo,"ＭＳ Ｐゴシック",Helvetica,Arial;
	overflow:hidden;
}

div.ultitem_s{
	width:191px;
	/*font-weight:bold;*/
	position:relative;
	background-color:#FFFFFF;
	float:left;
	margin:1px 0px 0px 1px;
	display:inline;
	overflow:hidden;
	zoom:1;
}

div.ultitem_s .ulttype{
	background:#ff3333;
	color:#fff;
	font-size:22px;
	text-align:center;
	margin-bottom:4px;
}

div.ultitem_s .ultpoint{
	position:absolute;
	top:43px;
	left:6px;
	font-size:18px;
	color:#ff0000;
	background:#ffff00;
	width:120px;
	text-align:center;
}

div.ultitem_s .ultmaker{
	position:absolute;
	top:43px;
	left:128px
}

div.ultitem_s .ultpricebg{
	position:absolute;
	width:191px;
	height:129px;
	top:117px;
	left:0px;
	background-image:url(../../img/140411/sp_bg.png);
}

div.ultitem_s .ultcomment{
	position:absolute;
	width:174px;
	height:26px;
	top:45px;
	left:10px;
	font-size:0.8666em;
	font-weight:normal;
	line-height:1.0666em;
	text-shadow:0px 2px 1px white,0px 1px 1px white,1px 1px 1px white,1px 0px 1px white,2px 0px 1px white,1px -1px 1px white,1px -2px 1px white,0px -2px 1px white,-1px -2px 1px white,-2px -2px 1px white,-2px -1px 1px white,-2px 0px 1px white,-2px 1px 1px white,-1px 1px 1px white;
	filter:glow(color=white,strength=10);
}

div.ultitem_s .ultcommentdef{
	position:absolute;
	width:174px;
	height:26px;
	top:80px;
	left:10px;
	font-size:0.8666em;
	font-weight:normal;
	line-height:1.0666em;
	text-shadow:0px 2px 1px white,0px 1px 1px white,1px 1px 1px white,1px 0px 1px white,2px 0px 1px white,1px -1px 1px white,1px -2px 1px white,0px -2px 1px white,-1px -2px 1px white,-2px -2px 1px white,-2px -1px 1px white,-2px 0px 1px white,-2px 1px 1px white,-1px 1px 1px white;
	filter:glow(color=white,strength=10);
}

div.ultitem_s .ultprice{
	position:absolute;
	text-align:right;
	width:187px;
	top:77px;
	left:auto;
	right:4px;
}

div.ultitem_s .ultend{
	position:absolute;
	width:145px;
	height:67px;
	top:27px;
	left:5px;
}

div.ultitem_s a:link{color:#666666;text-decoration:none}
div.ultitem_s a:visited{color:#666666;text-decoration:none}
div.ultitem_s a:hover{color:#ff6600;text-decoration:none}
div.ultitem_s a:active{color:#ff6600;text-decoration:none}

div.ultitem_s .ultpriceoff{
	text-align:center;
	color:#ff0000;
	margin-top:21px;
	font-size:18px;
	height:27px;
}

div.ultitem_t{
	width:191px;
	/*font-weight:bold;*/
	position:relative;
	background-color:#FFFFFF;
	float:left;
	margin:1px 0px 0px 1px;
	display:inline;
	overflow:hidden;
	zoom:1;
}

div.ultitem_t .ulttype{
	background:#ffff00;
	color:#333333;
	font-size:22px;
	text-align:center;
	margin-bottom:4px;
}

div.ultitem_t .ultpoint{
	position:absolute;
	top:43px;
	left:6px;
	font-size:18px;
	color:#fff;
	background:#ff3333;
	width:120px;
	text-align:center;
}

div.ultitem_t .ultmaker{
	position:absolute;
	top:43px;
	left:128px
}

div.ultitem_t .ultpricebg{
	position:absolute;
	width:191px;
	height:129px;
	top:117px;
	left:0px;
	background-image:none;
}

div.ultitem_t .ultcomment{
	position:absolute;
	width:174px;
	height:26px;
	top:35px;
	left:4px;
	font-size:0.8666em;
	font-weight:normal;
	line-height:1.0666em;
	text-shadow:0px 2px 1px white,0px 1px 1px white,1px 1px 1px white,1px 0px 1px white,2px 0px 1px white,1px -1px 1px white,1px -2px 1px white,0px -2px 1px white,-1px -2px 1px white,-2px -2px 1px white,-2px -1px 1px white,-2px 0px 1px white,-2px 1px 1px white,-1px 1px 1px white;
	filter:glow(color=white,strength=10);
}

div.ultitem_t .ultcommentdef{
	position:absolute;
	width:174px;
	height:26px;
	top:80px;
	left:10px;
	font-size:0.8666em;
	font-weight:normal;
	line-height:1.0666em;
	text-shadow:0px 2px 1px white,0px 1px 1px white,1px 1px 1px white,1px 0px 1px white,2px 0px 1px white,1px -1px 1px white,1px -2px 1px white,0px -2px 1px white,-1px -2px 1px white,-2px -2px 1px white,-2px -1px 1px white,-2px 0px 1px white,-2px 1px 1px white,-1px 1px 1px white;
	filter:glow(color=white,strength=10);
}

div.ultitem_t .ultprice{
	position:absolute;
	text-align:center;
	width:191px;
	top:106px;
	left:0px;
	color:#cc0000;
	font-size:30px;
}

div.ultitem_t .ultend{
	position:absolute;
	width:145px;
	height:67px;
	top:27px;
	left:5px;
}

div.ultitem_t a:link{color:#666666;text-decoration:none}
div.ultitem_t a:visited{color:#666666;text-decoration:none}
div.ultitem_t a:hover{color:#ff6600;text-decoration:none}
div.ultitem_t a:active{color:#ff6600;text-decoration:none}

div.ultitem_t .ultpriceoff{
	text-align:center;
	color:#ff0000;
	margin-top:27px;
	font-size:14px;
	height:21px;
}

div.ultitem_u{
	width:191px;
	/*font-weight:bold;*/
	position:relative;
	background-color:#FFFFFF;
	float:left;
	margin:1px 0px 0px 1px;
	display:inline;
	overflow:hidden;
	zoom:1;
}

div.ultitem_u .ulttype{
	background:#ff6600;
	color:#fff;
	font-size:22px;
	text-align:center;
	margin-bottom:4px;
}

div.ultitem_u .ultpoint{
	position:absolute;
	top:43px;
	left:6px;
	font-size:18px;
	color:#ff0000;
	background:#ffff00;
	width:120px;
	text-align:center;
}

div.ultitem_u .ultmaker{
	position:absolute;
	top:43px;
	left:128px
}

div.ultitem_u .ultpricebg{
	position:absolute;
	width:191px;
	height:129px;
	top:117px;
	left:0px;
	background-image:none;
}

div.ultitem_u .ultcomment{
	position:absolute;
	width:174px;
	height:26px;
	top:35px;
	left:4px;
	font-size:0.8666em;
	font-weight:normal;
	line-height:1.0666em;
	text-shadow:0px 2px 1px white,0px 1px 1px white,1px 1px 1px white,1px 0px 1px white,2px 0px 1px white,1px -1px 1px white,1px -2px 1px white,0px -2px 1px white,-1px -2px 1px white,-2px -2px 1px white,-2px -1px 1px white,-2px 0px 1px white,-2px 1px 1px white,-1px 1px 1px white;
	filter:glow(color=white,strength=10);
}

div.ultitem_u .ultcommentdef{
	position:absolute;
	width:174px;
	height:26px;
	top:80px;
	left:10px;
	font-size:0.8666em;
	font-weight:normal;
	line-height:1.0666em;
	text-shadow:0px 2px 1px white,0px 1px 1px white,1px 1px 1px white,1px 0px 1px white,2px 0px 1px white,1px -1px 1px white,1px -2px 1px white,0px -2px 1px white,-1px -2px 1px white,-2px -2px 1px white,-2px -1px 1px white,-2px 0px 1px white,-2px 1px 1px white,-1px 1px 1px white;
	filter:glow(color=white,strength=10);
}

div.ultitem_u .ultprice{
	position:absolute;
	text-align:center;
	width:191px;
	top:106px;
	left:0px;
	color:#cc0000;
	font-size:30px;
}

div.ultitem_u .ultend{
	position:absolute;
	width:145px;
	height:67px;
	top:27px;
	left:5px;
}

div.ultitem_u a:link{color:#666666;text-decoration:none}
div.ultitem_u a:visited{color:#666666;text-decoration:none}
div.ultitem_u a:hover{color:#ff6600;text-decoration:none}
div.ultitem_u a:active{color:#ff6600;text-decoration:none}

div.ultitem_u .ultpriceoff{
	text-align:center;
	color:#ff0000;
	margin-top:27px;
	font-size:14px;
	height:21px;
}

div.ultitem_o{
	width:191px;
	/*font-weight:bold;*/
	position:relative;
	background-color:#FFFFFF;
	float:left;
	margin:1px 0px 0px 1px;
	display:inline;
	overflow:hidden;
	zoom:1;
}

div.ultitem_o .ulttype{
	background:#ff6666;
	color:#fff;
	font-size:22px;
	text-align:center;
	margin-bottom:4px;
}

div.ultitem_o .ultpoint{
	position:absolute;
	top:43px;
	left:6px;
	font-size:18px;
	color:#ff0000;
	background:#ffff00;
	width:120px;
	text-align:center;
}

div.ultitem_o .ultmaker{
	position:absolute;
	top:43px;
	left:128px
}

div.ultitem_o .ultpricebg{
	position:absolute;
	width:191px;
	height:129px;
	top:117px;
	left:0px;
	background-image:none;
}

div.ultitem_o .ultcomment{
	position:absolute;
	width:174px;
	height:26px;
	top:35px;
	left:4px;
	font-size:0.8666em;
	font-weight:normal;
	line-height:1.0666em;
	text-shadow:0px 2px 1px white,0px 1px 1px white,1px 1px 1px white,1px 0px 1px white,2px 0px 1px white,1px -1px 1px white,1px -2px 1px white,0px -2px 1px white,-1px -2px 1px white,-2px -2px 1px white,-2px -1px 1px white,-2px 0px 1px white,-2px 1px 1px white,-1px 1px 1px white;
	filter:glow(color=white,strength=10);
}

div.ultitem_o .ultcommentdef{
	position:absolute;
	width:174px;
	height:26px;
	top:80px;
	left:10px;
	font-size:0.8666em;
	font-weight:normal;
	line-height:1.0666em;
	text-shadow:0px 2px 1px white,0px 1px 1px white,1px 1px 1px white,1px 0px 1px white,2px 0px 1px white,1px -1px 1px white,1px -2px 1px white,0px -2px 1px white,-1px -2px 1px white,-2px -2px 1px white,-2px -1px 1px white,-2px 0px 1px white,-2px 1px 1px white,-1px 1px 1px white;
	filter:glow(color=white,strength=10);
}

div.ultitem_o .ultprice{
	position:absolute;
	text-align:center;
	width:191px;
	top:106px;
	left:0px;
	color:#cc0000;
	font-size:30px;
}

div.ultitem_o .ultend{
	position:absolute;
	width:145px;
	height:67px;
	top:27px;
	left:5px;
}

div.ultitem_o a:link{color:#666666;text-decoration:none}
div.ultitem_o a:visited{color:#666666;text-decoration:none}
div.ultitem_o a:hover{color:#ff6600;text-decoration:none}
div.ultitem_o a:active{color:#ff6600;text-decoration:none}

div.ultitem_o .ultpriceoff{
	text-align:center;
	color:#ff0000;
	margin-top:27px;
	font-size:14px;
	height:21px;
}

a.ultbasket{
	position:absolute;
	left:10px;
	top:275px;
	display:none;
}

div.ultmaker_o{
	position:absolute;
	top:10px;
	left:111px
}

div.ultperoff_o{
	position:absolute;
	width:60px;
	top:153px;
	left:1px;
	padding:0 0 0 1px;
	background-color:#FFFF00;
	border:solid 1px #FF0000;
}

div.ultbestmedama_o{
	position:absolute;
	width:60px;
	height:26px;
	top:86px;
	left:0px;
	background:url(../../img/131226/win14_best.jpg) no-repeat center center;
}

div.ultperoffmedama_o{
	position:absolute;
	width:60px;
	height:26px;
	top:86px;
	left:0px;

	padding:0px;
	background-color:#FF0000;
	color:#fff;
	text-align:center;
	letter-spacing:-1px;
	line-height:27px;
    *line-height:25px;
}

div.ultperoffmedama_o .ultperoff_num {font-size:16px;}
div.ultperoffmedama_o .ultperoff_off {font-size:13px;}

div.ultprice_o{
	position:absolute;
	text-align:right;
	width:118px;
	top:148px;
	left:60px;
}

div.ultpricemedama_o{
	position:absolute;
	text-align:right;
	width:118px;
	top:81px;
	left:60px;
}

div.ultcomment_o{
	position:absolute;
	width:174px;
	height:26px;
	top:117px;
	left:4px;
	font-size:0.8666em;
	font-weight:normal;
	line-height:1.0666em;
	text-shadow:0px 2px 1px white,0px 1px 1px white,1px 1px 1px white,1px 0px 1px white,2px 0px 1px white,1px -1px 1px white,1px -2px 1px white,0px -2px 1px white,-1px -2px 1px white,-2px -2px 1px white,-2px -1px 1px white,-2px 0px 1px white,-2px 1px 1px white,-1px 1px 1px white;
	filter:glow(color=white,strength=10);
}

div.ultend_o{
	position:absolute;
	width:145px;
	height:67px;
	top:27px;
	left:0px;
}

div.ult_f_genretitle{
	height:49px;
	background-image:url(../img/130614/apparel13_bitem_tt_bg_f.jpg);
	text-align:center;
	font-size:32px;
	font-weight:bold;
	color:#ff0000;
	font-family:メイリオ,Arial;
	line-height:49px;
}

div.ult_o_genretitle{
	height:49px;
	background-image:url(../img/130614/apparel13_bitem_tt_bg.jpg);
	text-align:center;
	font-size:32px;
	font-weight:bold;
	color:#ff0000;
	font-family:メイリオ,Arial;
	line-height:49px;
}

div.ultcommentmedama_o{
	position:absolute;
	width:174px;
	height:26px;
	top:35px;
	left:4px;
	font-size:0.8666em;
	font-weight:normal;
	line-height:1.0666em;
	text-shadow:0px 2px 1px white,0px 1px 1px white,1px 1px 1px white,1px 0px 1px white,2px 0px 1px white,1px -1px 1px white,1px -2px 1px white,0px -2px 1px white,-1px -2px 1px white,-2px -2px 1px white,-2px -1px 1px white,-2px 0px 1px white,-2px 1px 1px white,-1px 1px 1px white;
	filter:glow(color=white,strength=10);
}

div.ult_s_genretitle{
	height:49px;
	background-image:url(../img/130614/apparel13_bitem_tt_bg_s.jpg);
	text-align:center;
	font-size:32px;
	font-weight:bold;
	color:#ff0000;
	font-family:メイリオ,Arial;
	line-height:49px;
}

div.ult_sale_genretitle{
	height:49px;
	background-image:url(../../img/131018/autumn131018_bg_tt.jpg);
	text-align:center;
	font-size:32px;
	font-weight:bold;
	color:#ffffff;
	font-family:メイリオ,Arial;
	line-height:49px;
}

span.ult_genretitle{
	padding:12px 0 0 100px;
	float:left;
	color:#FFFFFF;
	font-weight:bold;
	font-size:1.333em;
}


img.ult_nextgenre{
	float:right; padding:4px 4px 0 0;
}

a.ult_whitelink{
	color:#FFFFFF;
	font-weight:bold;
}
/* 2013.10.24 */
div.tsale_navi{
	background:url(../../img/131018/tsale_navi_bg.jpg) no-repeat left top;
	background-color:#007cd2;
	padding-left:32px;
}

div.tsale_navi .navi_inner{
	color:#ffffff;
	background:#054aa7;
	font-family:メイリオ;
	padding-left:31px;
	padding-top:14px;
	padding-bottom:16px;
	border:1px solid #ffffff;
	border-top:none;
}

div.tsale_navi .navi_inner td{
	font-size:18px;
    line-height:30px;
}

div.tsale_navi .navi_inner td a:link, div.tsale_navi .navi_inner td a:visited{
	color:#ffffff;
}

div.tsale_navi .navi_inner td a:hover, div.tsale_navi .navi_inner td a:active{
	color:#f60;
}